.panel.panel-default
  .panel-heading.clearfix
    = search_field_tag :filter_group, nil, placeholder: t("dashboard_section.d_board_filter_by"), class: 'dash-filter form-control'
    - if current_user.can_create_group?
      %span.pull-right
        = link_to new_group_path, class: "btn btn-new" do
          %i.icon-plus
          = t("dashboard_section.new_group")
  %ul.well-list.dash-list
    - groups.each do |group|
      %li.group-row
        = link_to group_path(id: group.path), class: dom_class(group) do
          = image_tag group_icon(group.path), class: "avatar s24"
          %span.group-name.filter-title
            = truncate(group.name, length: 35)
          %span.arrow
            %i.icon-angle-right
    - if groups.blank?
      %li
        .nothing-here-block= t("dashboard_section.nothing_here_group")
